[KCM Locale]
Name=Equador
Name[af]=Ewenaar
Name[ar]=الإكوادور
Name[az]=Ekvator
Name[be]=Эквадор
Name[bg]=Еквадор
Name[br]=Ecuador
Name[bs]=Ekvador
Name[cs]=Ekvádor
Name[da]=Ecuador
Name[el]=Ισημερινός
Name[eo]=Ekvadoro
Name[es]=Ecuador
Name[eu]=Ekuador
Name[fa]=اکوادور
Name[fr]=Équateur
Name[gl]=Ecuador
Name[he]=אקוודור
Name[hr]=Ekvador
Name[hu]=Ecuador
Name[is]=Ekvador
Name[it]=Ecuador
Name[ja]=エクアドル
Name[ko]=에콰도르
Name[lo]=ເອກໍດໍ
Name[lt]=Ekvadoras
Name[lv]=Ekvadora
Name[mk]=Еквадор
Name[mn]=Эквадор
Name[mt]=Ekwador
Name[nb]=Ecuador
Name[nn]=Ecuador
Name[pl]=Ekwador
Name[ro]=Ecuador
Name[ru]=Эквадор
Name[sk]=Ekvádor
Name[sl]=Ekvador
Name[sr]=Ekvador
Name[ss]=I-Equador
Name[ta]=®ì¦Å§¼¡÷
Name[th]=เอกวาดอร์
Name[tr]=Ekvator
Name[uk]=Еквадор
Name[wa]=Ecwåteur
Name[zh_CN]=厄瓜多尔
Name[zh_TW]=厄瓜多
Region=southamerica
Languages=es
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=$
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
